prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: XvMC
Description: The XvMC Library
Version: 1.0.13
Requires: videoproto xextproto
Requires.private: x11 >= 1.6 xext xv
Cflags: -I${includedir}
Libs: -Wl,-rpath,${libdir} -L${libdir} -lXvMC
